API referenceInbox
POST
/inbox/chats/{id}/read

JavaScript SDK: swarmhit.inbox.chats.markRead(chatId)

Clears the unread count for the chat (and every sibling thread of the same person), locally and on LinkedIn.

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/inbox/chats/string/read"
{  "data": {    "ok": true  }}